.hotline {
  position: fixed;
  bottom: 10%;
  right: 3px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: #fff;
  border-radius: 5px;
  padding: 10px 3px;
  z-index: 100;
}
.phonering-button {
  width: 100%;
  padding: 8px;
  border-bottom: 1px solid #ddd;
}
.phonering-button-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.phonering-button-body img {
  width: 20px;
  height: 20px;
}
.phonering-button-body span {
  font-size: 10px;
  color: #333;
  font-weight: 400;
}
/* scroll top */
#bttop {
  display: none;
  z-index: 299;
  position: fixed;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  top: auto;
  left: auto;
  right: 30px;
  bottom: 30px;
  cursor: pointer;
  border-radius: 2px;
  background-color: #ff551f;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  opacity: 0.8;
}
#bttop:hover {
  opacity: 1;
}
/* popup */
.kw-popup {
  position: fixed;
  left: 50%;
  top: 50%;
  box-sizing: border-box;
  z-index: 9999999;
  display: none;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
}
.kw-popup .close-popup {
  padding: 4px 12px;
  color: #fff;
  position: absolute;
  right: 1px;
  top: 1px;
  font-size: 25px;
  opacity: 0.8;
  cursor: pointer;
}
.kw-popup .close-popup:hover {
  opacity: 1;
}
.kw-popup-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999999;
  display: none;
}
.kw-popup-inner {
  float: left;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.close-popup-note {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99999;
  color: #fff;
  font-size: 11px;
  top: 0px;
}
.close-popup-note span {
  font-size: 13px;
}
@media only screen and (max-width: 992px) {
  .hotline {
    flex-direction: row;
    bottom: 0;
    width: 100%;
    left: 0;
    gap: 10px;
  }
  .phonering-button img {
    width: 40px;
    height: 40px;
    margin: 0 20px;
  }
}
@media only screen and (max-width: 800px) {
  .kw-popup .close-popup {
    font-size: 28px;
  }
  #phonering-zalo-phoneIcon {
    bottom: 5px;
    top: auto;
    left: 5px;
  }
  #phonering-alo-phoneIcon {
    bottom: 5px;
    top: auto;
    left: 75px;
  }
}
@media only screen and (max-width: 500px) {
  .kw-popup .close-popup {
    font-size: 20px;
  }
}
